Subject: New Reply Received - Conversation with hi
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 13:37:04 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Can you answer me???</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> martes, 26 de abril de 2022 15:12<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#4135905] - Conversation with hi</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
Hi <span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
Lucia</span> </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for your kind patience</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us Definitely not The kind of
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0); font-size:14px; font-style:normal; font-weight:400">
experience </span>we wish you As we Can see that takes more than usual to be fix It.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for your understanding and cooperation with us </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4135905